Routes
You're reading version 2025-01-01, which is not the latest. The latest is 2026-04-01: open the 2026-04-01 introduction.
Delete a data collection
DELETEhttps://api.insurely.com/wealth/collection/{collectionId}
Deletes the collected data from a wealth collection.
Request
Path Parameters
collectionIdstring
Header Parameters
Insurely-Versionstring
Specifies the API version to use. Must match the version of the endpoint you are targeting.
Possible Enum values are
2025-01-01.Responses
Collection successfully deleted.
cURL
curl https://api.insurely.com/wealth/collection/{collectionId} \
-H "Insurely-Version: 2025-01-01" \
-X DELETE